[<text>
<title>ex-reagan aide deaver indicted on perjury charges</title>
<dateline>    washington, march 18 - </dateline>former white house aide michael
deaver, a long-time confidant of president reagan, has been
indicted on charges of lying about his contacts as a washington
lobbyist with top u.s. government officials.
    the five-count perjury indictment charged that deaver lied
in sworn testimony to congress and before the grand jury
investigating his business affairs.
    deaver, who resigned as deputy white house chief of staff
in 1985 to open a lobbying firm, faces a maximum penalty of 25
years in prison if convicted. immediately after the indictment
was announced reagan issued a statement wishing deaver well.
    the indictment charged that deaver lied about his contacts
with white house and cabinet officials on behalf of a wide
range of clients, including foreign governments and large
corporations.
    charges include that he lied about his contacts when hired
by canada to help settle a dispute over acid rain with the u.s.
and when employed by trans world airlines to help thwart a
takeover bid.
    deaver issued a statement denying he had committed perjury
and predicting he would be acquitted at trial.
 reuter
</text>]